<?xml version='1.0'?>

<reference anchor='RFC2578'>

<front>
<title abbrev='SMIv2'>Structure of Management Information Version 2 (SMIv2)</title>
<author initials='K.' surname='McCloghrie' fullname='Keith McCloghrie'>
<organization>Cisco Systems, Inc.</organization>
<address>
<postal>
<street>170 West Tasman Drive</street>
<city>San Jose</city>
<region>CA</region>
<code>95134-1706</code>
<country>US</country></postal>
<phone>+1 408 526 5260</phone>
<email>kzm@cisco.com</email></address></author>
<author initials='D.' surname='Perkins' fullname='David Perkins'>
<organization>SNMPinfo</organization>
<address>
<postal>
<street>3763 Benton Street</street>
<city>Santa Clara</city>
<region>CA</region>
<code>95051</code>
<country>US</country></postal>
<phone>+1 408 221 8702</phone>
<email>dperkins@snmpinfo.com</email></address></author>
<author initials='J.' surname='Schoenwaelder' fullname='Juergen Schoenwaelder'>
<organization>TU Braunschweig</organization>
<address>
<postal>
<street>Bueltenweg 74/75</street>
<street>38106 Braunschweig</street>
<country>DE</country></postal>
<phone>+49 531 3913283</phone>
<email>schoenw@ibr.cs.tu-bs.de</email></address></author>
<author initials='J.' surname='Case' fullname='J. Case'>
<organization>SNMP Research</organization></author>
<author initials='K.' surname='McCloghrie' fullname='K. McCloghrie'>
<organization>Cisco Systems</organization></author>
<author initials='M.' surname='Rose' fullname='M. Rose'>
<organization>First Virtual Holdings</organization></author>
<author initials='S.' surname='Waldbusser' fullname='S. Waldbusser'>
<organization>International Network Services</organization></author>
<date month='April' year='1999' /></front>

<seriesInfo name='STD' value='58' />
<seriesInfo name='RFC' value='2578' />
</reference>
